@echo off
rem 
rem  Diese Datei wird bei Hochfahren des SNA ausgefuehrt.
rem  hier koennen User-spezifische Anweisungen eingetragen werden.
rem 

rem --------------------------------------------------------------------
rem Parameter fuer den DOS-Befehl MODE.
rem Die Einstellungen gelten auch fuer die Hardcopy-Ausgabe ueber
rem die serielle Schnittstelle.
rem --------------------------------------------------------------------
set PCOM1=com1:96,n,8,1
set PCOM2=com2:96,n,8,1

rem --------------------------------------------------------------------
rem mit KEYBXX wird der laenderspezifische Tastaturcode XX festgelegt.
rem beim Booten wird "keyb %KEYBXX%" aufgerufen.
rem --------------------------------------------------------------------
set KEYBXX=us

rem --------------------------------------------------------------------
rem HCP (HardCopy Path) bestimmt das Verzeichnis, in dem Hardcopy-
rem Dateien abgelegt werden, wenn die Hardcopy-Configuration auf 
rem DESTINATION FILE steht.
rem --------------------------------------------------------------------
rem set HCP=a:\sna\hardcopy

rem --------------------------------------------------------------------
rem CALOUT=1: CAL OUT kann im SPECTRUM/CAL-Menue ein-/ausgeschaltet werden
rem CALOUT= : CAL OUT ist nur waehrend der Kalibrierung eingeschaltet
rem --------------------------------------------------------------------
set CALOUT=

rem --------------------------------------------------------------------
rem NOAUTOCAL=1: AUTO CAL steht nach dem Einschalten auf OFF
rem NOAUTOCAL= : AUTO CAL steht nach dem Einschalten auf ON
rem --------------------------------------------------------------------
set NOAUTOCAL=

rem --------------------------------------------------------------------
rem INIT_RST=1: im USER MEM wird ein Menue angeboten, um einen Preset- 
rem             und Restart-Setup zu erzeugen (es werden die Dateien
rem             %dlw%\sna\setups\s_*.000 und %dlw%\sna\setups\rst\s_*.000
rem             geschrieben)
rem INIT_RST= : kein Menue fuer Preset-Setup
rem --------------------------------------------------------------------
set INIT_RST=

rem --------------------------------------------------------------------
rem AUTO legt fest, was nach Ablauf dieser Datei erfolgt.
rem AUTO=weiter: SNA-Software wird gestartet
rem AUTO=ende:   Hilfe-Bildschirm anzeigen
rem AUTO=stop:   keine weiteren Aktionen
rem --------------------------------------------------------------------
set AUTO=weiter
